namespace Brizco.Domain.Enums;

public enum ActivityStatus
{
    [Display(Name = "ساخته شده")]
    Created,
    [Display(Name = "در حال انجام")]
    InProgress,
    [Display(Name = "انجام شده")]
    Done,
    [Display(Name = "تمام شده")]
    Complete,
    [Display(Name = "انجام نشده")]
    UnDone
}